Subject: Trainer Candidate - Tanya Kulshrestha
From: Tanya Kulshrestha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:02:09 -0400

| | Tech Support Test

Name | Tanya Kulshrestha
E-mail | [email-masked]
Phone Number | (91) 8076824922
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dilshad Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netambit | Process associates | 30th April | 17000
Previous Employer 1 | QFS management system llp | Team leader | 24 July 2018 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am give training for ISO certification sale.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing the team, we are facing the data issue. Irrelevant data effect on our KPI. Agents are unable to meet there target's.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond customers imaginations.
Customer gets his kind of service which is expected from an organisation.
Good service is something which displays an normal act of word.
Great customer service is something beyond customer imagination

What according to you makes you a good candidate for this position?

I am very passionate to my work.
I am interested to learn new things.
I am help you to take your business up.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |